lapacke_chpgvd.c(3)

NAME
lapacke_chpgvd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_chpgvd (int matrix_layout, lapack_int itype, char jobz, char uplo, lapack_int n, lapack_complex_float *ap, lapack_complex_float *bp, float *w, lapack_complex_float *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_chpgvd (int matrix_layout, lapack_int itype, char jobz, char uplo, lapack_int n, lapack_complex_float * ap, lapack_complex_float * bp, float * w, lapack_complex_float * z, lapack_int ldz)

Definition at line 36 of file lapacke_chpgvd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.